# Generated at [25.02.98|19:42:21] by CW3 v2.51.

################################################################################
# CW3 Configuration file
#
# Automatically re-generated. Don't modify if CW3 is running!
#
# Main section
#
# Format is:  key = "value" with as many spaces
# as you desire, empty lines and lines with # as first character
# are ignored. key can be in any case (upper or lower).
# If the value is a Boolean or Toggle, you may write it as:
#
# key = symbol
#
# where symbol can be any of the following:
# for option is set: True, On, Yes, 1
# for option is not set: False, Off, No, 0
# Surrounding a boolean symbol with "" does not matter.
#
# Start of CFG file

################################################################################
# This text will be inserted/replace into the META KEY="Author" CONTENTS="???"

AuthorText = "Enter your name and corporation here"

################################################################################
# Condense all mutliple spaces in text paragraphs to a single space. Produces
# smaller output since the browser condenses anyway when showing the text.

CondenseSpaces = "On"

################################################################################
# Convert all "\" in links in html files to "/" since unix computers store paths
# in this fashion.

ConvertBackslash = "On"

################################################################################
# Convert all newly created filenames to lowercase and convert all found links
# to lowercase if on. Unix servers are distinguishing between "Index.htm" and
# "index.htm"!

ConvertLinksToLower = "On"

################################################################################
# Any paragraph that consists only of one type of the following characters and
# is longer than 16 chars will be converted to an <HR> tag.
# Example: "------------------" will result in <HR>

ConvertToHR = "-=+*#_"

################################################################################
# This is the name the www server will respond if user wants to display a
# directory. If this file exists, the user will get it, otherwise he will get a
# directory overview. Used in CW3 to determine which files to look at if links
# to directories are found. Only one file can be given yet.

DefaultFile = "index.htm"

################################################################################
# Insert this as default DOCTYPE tag if no DOCTYPE tag is present.

DocTypeTag = "<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">"

################################################################################
# Follow links found in the start file. Setting this to off will cause CW3 to
# work only on one file.

FollowLinks = "On"

################################################################################
# Which program to start for editing HTML files.

HTMLEditor = "c:\os2\e.exe"

################################################################################
# Which program to start for viewing HTML files.

HTMLViewer = "e:\tools\netscape\netscape.exe"

################################################################################
# Indend the output with spaces for better reading by humans? Set to off
# for smaller output. Not used yet.

IndentOutput = "on"

################################################################################
# This will be inserted/replace into the META KEY="Keywords" CONTENTS="???"

KeywordsText = "Enter your keywords here"

################################################################################
# Where do the modified files go to

OutputRoot = "e:\www\new"

################################################################################
# This file contains list of rules that are to be applied to the input.
# Read rules.txt for details. Not used yet.

RulesFile = "cfg\rules.txt"

################################################################################
# Where do the original HTML files reside, input files are read from here

ServerRoot = "e:\www\old"

################################################################################
# Where are the pages placed on the internet. This is for finding local files
# that are accessed via HTTP. The "http://" can be omitted.
# "http://www.yourdomain.com/~youruser" is for the testcase. Not used yet.

ServerURL = "http://www.yourdomain.com/~youruser"

# End Of File
